@charset "iso-8859-1";
/* CSS Document */

body {
	font-family: Tahoma;
	font-size: 12px;
	background-color: #EFF4FA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
* {
	margin: 0;
	padding: 0;
	border-color: #FF8080;
}
img {
	max-width: 100%;
	border: hidden;
}
::selection {
	color: #FFF;
	background-color: #F00;
}

::-moz-selection {
 color: #FFF;
 background-color: #F00;
}

::-webkit-selection {
 color: #FFF;
 background-color: #060;
}
a {
	text-decoration: none;
	color: #620000;
}

h1 {
font-size: 20px;
margin-bottom: 0px;
margin-top: 0px;
}
#top {
	max-width:990px;
	margin:auto;
}
#centro {
	max-width:990px;
	margin:auto;
	background-color: #EFF4FA;
	margin-top:-2px;
	display: table;
}
#banner {
	width:728px;
	height:120px;
	margin-left:70px;
	padding-top:10px;
}
#oconteu {
	float: left;
}
#girlanda {
	position: absolute;
	margin-left:-35px;
	margin-top:-140px;
}
nav {
	float:left;
	width: 200px;
	background-repeat:repeat-y;
}

#abremenu{ display:none;}
nav ul {
	width: 185px;
	margin-right: 15px;
	float: left;
	margin-bottom:20px;
	padding-top:55px;
}
nav #especial {
	background:url(natal/especiais.png) no-repeat;
}
nav #mensagens {
	background: url(natal/mensagens.png) no-repeat;
}
nav #parceiros {
	background: url(natal/parceiros.png) no-repeat;
}
nav #secoes {
	background: url(natal/assecoes.png) no-repeat;
}
nav li {
	display: block;
}
nav a {
	display: block;
	font-weight: bold;
	background-image: url(natal/fmenu.png);
	background-repeat: no-repeat;
	height: 10px;
	padding-top:9px;
	padding-bottom:11px;
	padding-left: 32px;
}
nav a:hover {
	background-image: url(natal/fmenu2.png);
	-webkit-transition: 0.5s;
}
#conteudo {
	margin-left:200px;
	width:590px;
	padding:10px;
}
#lateral {
	width:160px;
	margin-top:-120px;
	margin-left:835px;
	position: absolute;
}
#end {
	max-width:100%;
	height:130px;
	clear: both;
	margin-top:35px;
	padding:15px;
	background: -webkit-linear-gradient(#EB3D00, #FFF);
	background: -moz-linear-gradient(#EB3D00, #FFF);
	background: -o-linear-gradient(#EB3D00, #FFF);
	box-shadow: 0px -3px 3px #777;
	-moz-box-shadow: 0px -3px 3px #777;
	-webkit-box-shadow: 0px -3px 3px #777;
}
#tfim {
	max-width:990px;
	margin:auto;
}
#finale {
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#realizem {
	margin-top:-60px;
	float:left;
}
#logfim {
	float:left;
}
#carregando {
	position: fixed;
	visibility: hidden;
	left: 2px;
	top: 2px;
	color:#FFFFFF;
	background:#FF0000;
	width:90%;
	height:30px;
	font-size:18px;
	font-weight: bold;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	padding:30px;
}


/* Sugestões mensagem */
#mais_msg {
	width:600px;
	float:left;
	margin-top:35px;
}
#banner_sugest {
	float:right;
	width:336px;
	height:280px;
}
.mais_mensagens {
	width:260px;
	margin-right:15px;
	margin-bottom:20px;
	padding:10px;
	float:left;
	border:#FF0000 1px solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
	background:#FFCCFF;

}
.mais_mensagens a {
	display:inline-block;
	width:260px;
	height:18px;
	overflow:hidden;
}
.mais_mensagens a:hover {
	background-color:#FFFF99;
}
.mais_mensagens h3 {
	font-weight:bold;
	margin-left:0px;
	padding-left:0px;
	padding-bottom:12px;
}
.comentface {
	height:400px;
	overflow:auto;
	width:600px;
	border-bottom:#CCCCCC groove 2px;
	margin-bottom:20px;
}
